<html>
<title>Musicoin</title>

<head>
    <script src="/dependencies/jquery/js/jquery-3.1.1.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.10/css/all.css" integrity="sha384-+d0P83n9kaQMCwj8F4RJB66tzIwOKmrdb46+porD/OvrJ+37WqIM7UoBtwHO6Nlg"
        crossorigin="anonymous">
</head>

<body>
    <style>
        body {
            background: #444;
            margin: 0;
            font-family: 'Ubuntu', sans-serif;
        }

        a {
            text-decoration: none;
            color: #ffffff;
            transition: .2s;
        }

        a:hover {
            opacity: .7;
        }

        .sidebarLeft {
            height: 125vh;
            width: 20vw;
            background: #000;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            flex-wrap: wrap;
        }

        .sidebarRight {
            margin-top: 5px;
            color: white;
            height: 125vh;
            width: 33vw;
            background: white;
            flex-direction: column;
            border-radius: 2px;
        }

        .item {
            color: #fff;
            font-size: 1.2rem;
            margin: 10px 20px;
        }

        .section {
            padding-top: 1rem;
            display: flex;
            flex-direction: column;
            justify-content: space-evenly;
        }

        .sidebarLogo {
            margin-bottom: 1.6rem;
            font-size: 2.4rem;
            color: #FFFFFF !important;
            font-size: 14px;
            font-weight: bold;
            line-height: 20px;
        }

        .sidebarlogo>.active {
            color: #fff !important;
        }

        .sidebarFooter {
            background: #ddd;
        }

        .sidebarFooter a {
            color: #00000066;
        }

        .sidebarFooter a:hover {
            color: #000000dd;
        }

        .sidebarMain a {
            font-size: 1.5rem !important;
            font-weight: 100;
        }

        .app {
            display: flex;
        }

        .contentDiv {
            margin: 10vh auto;
            max-width: calc(70% - 33vh);
        }

        h4 a {
            color: #000;
        }

        h4 a:hover {
            opacity: 1;
            color: #0011b2;
        }

        .topdiv {
            height: 60vh;
            margin-top: 25px !important;
            background-image: url('avicii.jpg');
            background-size: cover;
            width: 100%;
            border-radius: 2px;
        }

        .contentDiv {
            margin-top: -10px !important;
            width: 46vw;
        }

        .bottomDiv {
            background: white;
            height: 65%;
            width: 100%;
            margin-bottom: 20px;
            border-radius: 2px;
        }

        .player {
            width: 79vw;
            height: 100px;
            z-index: 1000 !important;
            background: blue !important;
        }

        .notveifiedwarning {
            padding: 10px 10px 10px 10px;
            font-size: 25px;
            color: red;
            font-weight: bolder;
            width: 33vw;
        }

        a {
            color: #888;
        }

        .feedNotes {
            height: 8vw;
            color: black;
            width: 30vw;
            background: white;
            margin-bottom: 10px !important;
            padding-left: 20px;
            margin-top: -10px;
            padding-bottom: 10px;
            margin-left: 5px;
            border-radius: 0px;
            border-bottom: 1px #000 solid;
            font-size: 14px;
            line-height: 20px;
        }

        li {
            list-style: none;
            margin-left: -10%;
            width: 100%;
        }

        .feedInfo {
            font-size: 12px;
            font-weight: 300;
            line-height: 24px;
        }

        .oval-3 {
            height: 40px;
            width: 40px;
            position: absolute;
            top: 10px;
            bottom: 10px;
        }

        .imageFeed>img {
            border-radius: 50%;
        }

        .imageFeed {
            margin-left: -10px;
            padding-top: 10px;
            display: inline-block;
        }

        .alignFeedNotes {
            margin-top: -40px;
            margin-left: 40px;
        }

        .aotw {
            font-size: 24px;
            font-weight: 300;
            line-height: 36px;
            margin-top: -10px;
            color: white;
        }

        .aotwHeading {
            position: relative;
            top: 24px;
            left: 24px;
            font-size: 24px;
            font-weight: 300;
            line-height: 36px;
        }

        .aotwName {
            position: relative;
            top: 94px;
            left: 151px;
            font-size: 48px;
            font-weight: bold;
            line-height: 64px
        }

        .aotwSong {
            position: relative;
            left: 151px;
            top: 45px;
            font-size: 36px;
            font-weight: 300;
            line-height: 54px
        }

        .aotwPlay {
            position: relative;
            left: 16px;
            top: -91px;
            right: 21px;
        }

        .topTipped {
            height: 25vh;
        }

        .topTippedNav {
            position: relative;
            top: 24px;
            left: 24px;
            font-size: 24px;
            font-weight: 300;
            line-height: 36px;
            display: inline-block;
        }

        .ttn2,
        .ttn3,
        .ttn4 {
            position: relative;
            top: 20px;
            left: 50px;
            font-size: 12px;
            display: inline-block;
            line-height: 16px;
        }

        .topTippedName,
        .topTippedSong {
            position: relative;
            left: 174px;
            top: -130px;
            font-size: 20px;
            line-height: 32px;
        }

        .topTippedName {
            top: -105px;
            font-weight: bold !important;
        }

        .topTippedImage {
            position: relative;
            left: 16px;
            top: 34px;
            display: inline-block;
            border-radius: 100px;
        }

        .topTippedSongDescription {
            font-weight: 300;
            font-size: 12px;
            line-height: 24px;
            position: relative;
            display: inline-block;
            top: -135px;
            left: 174px;
        }

        .topTippedBadges {
            position: relative;
            left: 174px;
            top: -195px;
            font-weight: bold;
            line-height: 16px;
            text-align: center;
            font-size: 12px;
        }

        .badgesBox {
            margin: 5px;
            width: 40px;
            position: relative;
            left: -194px;
            top: -3px;
            background: linear-gradient(135deg, rgba(254, 206, 0, 0.5) 0%, rgba(255, 144, 0, 0.5) 100%);
            display: inline-block;
        }

        .recentPlays {
            font-size: 14px !important;
            font-weight: bold;
            line-height: 20px;
            font-size: 1.2rem;
            margin: 10px 20px;
        }

        .recentPlays>.active {
            color: #fff !important;
        }

        .recentPlays>ul>li>a {
            color: white;
            font-size: 12px;
            font-weight: 300 !important;
            line-height: 30px !important;
        }

        .showMore {
            color: #FFAF00 !important;
        }

        .sideLeft1 {
            border-bottom: 1px grey solid;
        }

        .balance {
            color: #FFAF00 !important;
            position: relative;
            right: -70px;
            font-weight: 300 !important;
            font-size: 14px;
            line-height: 20px;
        }

        .fa,
        .fab {
            font-size: 30px !important;
        }

        .active>.fa,
        .active>.fab {
            color: #FFAF00;
        }

        .item>a {
            position: relative;
            top: -5px;
        }
    </style>
    <div class="app">
        <div class="sidebarLeft">
            <div class="section">
                <%- include('partials/header-new.ejs', {}) %>
                    <div de-url="/elements/user-recently-played-new" class="recentPlays">
                        <%- include('partials/recent-plays.ejs', {}) %>
                    </div>
            </div>
        </div>
        <div class="contentDiv">
            <div class="topDiv">
                <%- include('partials/artist-of-week.ejs', {hero:hero}) %>
            </div>
            <div class="bottomDiv">
                <% if (typeof topPlayedLastWeek != "undefined") { %>
                    <%- include('partials/top-release-chart-new.ejs', {releases: topPlayedLastWeek, title: "Top Played", elementEndpoint: "top-played-period"}) %>
                    <% } %>
                <% if (typeof topTippedLastWeek != "undefined") { %>
                    <%- include('partials/top-release-chart-new.ejs', {releases: topTippedLastWeek, title: "Top Tipped", elementEndpoint: "top-tipped-period"}) %>
                    <% }  %>
            </div>
            <div class="player"></div>
        </div>
        <div id="de-featured-artists" de-refresh-period="20" de-refresh-offset="0" de-limit="<%= ui.newArtists %>" de-url="/elements/artist-events">
            <%- include('partials/artist-events-new.ejs', {artists: featuredArtists}) %>
        </div>
    </div>
</body>
</html>